<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a472b5183f506e4ab5adf3699303a1b4">
  <dict>
    <!--2023-01-31 11:54:48.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2023-11-17 14:32:51.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2023-11-17 14:32:06.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2023-01-31 11:54:48.000-->
    <int key="maxImageHeight">1440</int>
    <!--2023-01-31 11:54:48.000-->
    <int key="maxImageWidth">1920</int>
    <!--2023-01-31 11:54:48.000-->
    <int key="maxMessageSize">614400</int>
    <!--2023-01-31 11:54:48.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2023-01-31 11:54:48.000-->
    <bool key="suppport_cnap_bool">true</bool>
    <!--2023-01-31 11:54:48.000-->
    <bool key="useCustomUserAgent">true</bool>
    <!--2023-01-31 11:54:48.000-->
    <int key="utBsfPort">80</int>
    <!--2023-01-31 11:54:48.000-->
    <string key="utBsfSrvAddr">bsf.ims.sasktel.com</string>
    <!--2023-01-31 11:54:48.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2023-01-31 11:54:48.000-->
    <string key="utNafSrvAddr">naf.ims.sasktel.com</string>
    <!--2023-01-31 11:54:48.000-->
    <string key="utXcapRootUri">UtProxy/rest</string>
  </dict>
</config>
